[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#470014: oaf: your package depends upon libxml that we would like to drop

Package: oaf
Severity: important
Tags: lenny sid
User: debian-release@lists.debian.org
Usertags: gnome-1.x-removal


We would like to release lenny without libxml as it's obsolete for
quite some time.

Please make sure that your package drops this dependency as soon as
possible, to migrate e.g. to libxml2, or ask for its removal if

Pierre Habouzit

Reply to: